Subject: [lojban] Re: BPFK phpbb

From: Jordan DeLong <[email-masked]>
Date: Tue, 29 Apr 2003 22:30:22 -0500

On Tue, Apr 29, 2003 at 12:28:53PM -0400, Invent Yourself wrote:
> On Tue, 29 Apr 2003, Robin Lee Powell wrote:
> 
> > On Tue, Apr 29, 2003 at 12:14:04PM -0400, Invent Yourself wrote:
> > > On Tue, 29 Apr 2003, Jordan DeLong wrote:
> > > > I think it's been pretty well demonstrated that nai is not a
> > > > word that makes sense to be used anywhere, so I'm done.
> > >
> > > You're dropping the context. Is this a case of the principle that
> > > everything in UI must be able to make sense anywhere?
> >
> > Ummm, duh?
> >
> > That's the whole *point* of UI.
> 
> But we've already ascertained that at least one UI, namely kau, has
> problems in certain places. Go ahead and stick kau all the places that
> Jorge stuck nai, and see if you can get the same level of meaning he did.

Right; kau shouldn't be in UI.

If someone writes up a proposal allowing kau after KOhA and *only*
after KOhA I will support it.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku